@charset "UTF-8";
.pc {
	display: block;
}
.sp {
	display: none!important;
}
/*PC用CSS*/

body {
	position : relative;
	min-width : 974px;
	padding : 0px;
	margin : 0px;
	line-height : 1.2em;
	color : #8a7766;
	font-size : 14px;
	font-family: Verdana, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	padding : 0px;
	margin : 0px;
	font-weight : normal;
	font-size : 100%;
}
li {
	list-style-type : none;
}
a {
	text-decoration : none;
	color : #8a7766;
}
a img {
	border : 0px;
}
a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.main_size {
	width : 974px;
	text-align : left;
	margin : 0 auto;
}
.clear {
	overflow: hidden;
}
.clear:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
* html .clear {
	height: 1em;
	overflow: visible;
}
.left {
	float : left;
}
.right {
	float : right;
}
img {
	vertical-align: bottom;
}
.p_r {
	position: relative;
}
.p_a {
	position: absolute;
}
/*common*/
#bg {
	background : url(../../img/bg_wgj_v3.jpg) no-repeat center top;
	background-attachment: fixed;
	background-size : cover;
}
/*ヘッダー*/
#header {
	padding-top: 1em;
}
#header #t_navigation ul {
	font-size : 86%;
	text-align : right;
	background : #fff;
	width : 49%;
	float : right;
	margin-bottom : 14px;
}
#header #t_navigation ul.bnr_list {
    width: 50%;
    float: left;
		background: none;
}
#header #t_navigation li {
	display: inline-block;
	padding : 0 10px;
	margin-right: 3px;
	background: #fff;
}
#header #t_navigation ul.bnr_list li {
    width: calc(974px * 3 / 10);
    padding: 0;
}
#header #t_navigation ul.bnr_list li img {
    width: 100%;
}
#main_image {
	margin-bottom : 20px;
}
#top_main_image {
	display: none;
}
.top_page #main_image {
	display: none;
}
.top_page #top_main_image {
	display: block;
	margin-bottom : 20px;
}
#header .main_size #t_navigation .disp_box {
	text-decoration: none;
	color: #8a7766;
	display: inline-block;
}
/*container*/

#container .main_size {
	background : white;
	padding-bottom : 20px;
}
#contents, #sub_contents {
	margin : 0 26%;
	padding : 20px 0 0;
	min-height : 1824px;
}
#contents img {
	max-width : 100%;
}
#contents h1 {
	color: #ff7000;
	font-size : 157%;
	line-height : 1.4;
	margin-bottom : 14px;
}
#contents h1 span {
	font-size : 127%;
}
#contents p {
	margin-bottom : 20px;
	font-size : 86%;
}
/*topics_link*/
#contents .topics_link {
	width : 49%;
	background : #f0f0f0;
	padding : 10px 0 0;
}
#contents .topics_link p {
	padding : 0 10px;
	margin : 0 0 10px;
	font-size : 76%;
}
#contents .topics_link p.s_title {
	font-weight : bold;
	font-size : 100%;
}
#contents .topics_link ul {
	background : #e6cb9c;
	padding : 10px;
	font-size : 82%;
}
#contents .topics_link li {
	border-bottom: 1px dashed #8a7766;
}
#contents .topics_link li a {
	background : url(../../img/icon_arrow.gif) no-repeat right center;
	display: block;
	padding : 10px 0;
}
#slides {
	margin-bottom : 20px;
}
/*l_navigation*/
#l_navigation {
	width : 24%;
	top : 0;
	left : 0;
}
#l_navigation .side_menu {
	margin : 14px 0 0 14px;
	background : #e6cb9c;
}
#l_navigation .side_menu .arrow, #l_navigation .side_menu .home {
	border-bottom : 1px dotted #8a7766;
}
#l_navigation .side_menu .arrow:last-child {
	border : 0;
}
#l_navigation .side_menu a {
	padding : 12px;
	display: block;
	font-size : 78%;
}
#l_navigation .side_menu .home a {
	background : url(../../img/icon_home.gif) no-repeat 95% center;
}
#l_navigation .side_menu .arrow dl {
	padding : 0;
	margin : 0;
}
#l_navigation .side_menu .arrow dd {
	background : white;
	margin : 0;
	display: none;
}
#l_navigation .side_menu .arrow dd li {/*border-bottom : 1px dotted #8a7766;*/
	border : 0!important;
}
#l_navigation .side_menu .arrow dd li:last-child {
	border-bottom : 0;
}
#l_navigation .side_menu .arrow .link {/*background : url(../../img/icon_link.gif) no-repeat 95% 0.7em #e6cb9c;*/
}
#l_navigation .side_menu span.p_a {
	background : url(../../img/icon_down.gif) no-repeat center center;
	width : 3em;
	height: 3em;
	right : 0;
	top : 0;
}
#l_navigation .side_menu .open {
	background-color : #efe8dc;/*border-bottom : 1px dotted #e6cb9c;*/
	border : 0!important;
}
#l_navigation .side_menu .open span.p_a {
	background : url(../../img/icon_up.gif) no-repeat center center;
}
/*r_navigation*/
#r_navigation {
	width : 24%;
	top : 0;
	right : 0;
}
#r_navigation img {
	max-width : 100%;
}
#r_navigation .lang_box {
	text-align : right;
	padding : 14px 14px 0 0;
}
#r_navigation .lang_box .img_c {
	display: block;
	text-align : center;
	padding-top : 14px;
}
#r_navigation .lang_box li {
	display: inline-table;
	margin-left : 8px;
}
#r_navigation .banner_box {
	padding : 14px 14px 14px 0;
	font-size : 86%;
}
#r_navigation .banner_box h2 {
	background : #e6cb9c;
	padding : 4px;
	margin-bottom : 16px;
}
#r_navigation .banner_box li a.arrow-icon {
	background : url(../../img/icon_arrow2.gif) no-repeat left center;
	padding-left : 1.5em;
	font-size : 92%;
}
#r_navigation .banner_box li.b_sp {
	margin-bottom : 10px;
}
#r_navigation .banner_box li .l_sp {
	margin-left : 30px;
}
#r_navigation .banner_box ul.w_85 li img {
	max-width : 85%;
}
#r_navigation .banner_box .maxw_205 li {
	max-width: 205px;
}
/*footer*/
#footer .main_size {
	background : white;
	border-top : #989898 1px solid;
}
#footer .main_size #sitemap {
	width : 70%;
	float : left;
	padding-top : 40px;
}
#footer .main_size #sitemap ul {
	padding-left : 20%;
	font-size : 86%;
	line-height : 1.4;
}
#footer .main_size #sitemap ul li.box {
	width : 32%;
	display: inline-table;
	margin-bottom : 40px;
	font-weight : bold;
}
#footer .main_size #sitemap ul li.box.home {
	display: none;
}
#footer .main_size #sitemap ul li ul {
	padding : 10px 0 0;
	margin : 0;
}
#footer .main_size #sitemap ul li ul li {
	width : 100%;
	margin-bottom : 0;
	font-weight : normal;
}
#footer .main_size #contact {
	width : 22%;
	float : right;
	padding : 20px 0;
}
#footer .main_size #contact p {
	margin-bottom : 20px;
}
#footer .main_size #contact {
	padding-right : 20px;
}
#footer .main_size #contact form {
	background : #e6cb9c;
	padding : 10px;
	font-size : 92%;
}
#footer .main_size #contact input {
	max-width : 95%;
}
#footer .main_size #contact h2 {
	font-weight : bold;
	margin-bottom : 10px;
}
#footer .main_size #contact dl {
	padding : 0;
	margin : 0;
}
#footer .main_size #contact dt {
	font-weight : bold;
	margin-bottom : 0;
}
#footer .main_size #contact dt span {
	color : #c00;
	margin : 0 10px;
}
#footer .main_size #contact dd {
	margin : 0 0 6px;
}
#footer .main_size #contact .btn {
	padding : 10px;
}
#footer .main_size #contact input.form-submit {
	background : #95796d;
	color : white;
	font-size : 82%;
	float : right;
}
/*page*/
/*page_contents*/

/*menu_f_bold*/
.page_01 .menu_01 dt a, .page_02 .menu_02 dt a, .page_03 .menu_03 dt a, .page_04 .menu_04 dt a, .page_05 .menu_05 dt a, .page_06 .menu_06 dt a {
	font-weight : bold!important;
}
.page_07 .menu_07 dt a, .page_08 .menu_08 dt a, .page_09 .menu_09 dt a {
	font-weight : bold!important;
}
.page_01_01 #menu_01_01 a, .page_01_02 #menu_01_02 a, .page_01_03 #menu_01_03 a, .page_01_04 #menu_01_04 a, .page_01_05 #menu_01_05 a, .page_01_06 #menu_01_06 a, .page_02_01 #menu_02_01 a, .page_02_02 #menu_02_02 a, .page_02_03 #menu_02_03 a, .page_02_04 #menu_02_04 a, .page_03_01 #menu_03_01 a, .page_04_01 #menu_04_01 a, .page_04_02 #menu_04_02 a, .page_05_01 #menu_05_01 a, .page_05_02 #menu_05_02 a, .page_06_01 #menu_06_01 a, .page_06_02 #menu_06_02 a, .page_06_03 #menu_06_03 a, .page_06_04 #menu_06_04 a, .page_06_05 #menu_06_05 a {
	font-weight : bold!important;
	text-decoration: underline;
}
#p_list {
	margin : 20px 0 20px 10px;
	font-size : 82%;
}
#p_list li {
	display: inline-table;
}
#page_contents h1 {
	font-size : 157%;
	margin-bottom : 30px;
	font-weight : bold;
}
#page_contents h2 {
	font-size : 126%;
	margin-bottom : 16px;
	font-weight : bold;
}
#page_contents .photo3 {
	margin-bottom : 14px;
}
#page_contents .photo3 ul {
	padding : 0;
	margin : 0;
}
#page_contents .photo3 li {
	width : 32%;
	float : left;
	margin : 0 2% 2% 0;
	list-style-type : none;
}
#page_contents .photo3 li:nth-child(3n) {
	margin-right : 0;
}
#page_contents .photo3 li img {
	width : 100%;
}
#page_contents p {
	margin-bottom : 14px;
	font-size : 86%;
}
#page_contents p img {
	max-width : 100%;
}
#page_contents p a:hover {
	text-decoration: underline;
}
#page_contents .b_sp {
	margin-bottom : 14px;
}
#page_contents .b_sp2 {
	margin-bottom : 40px;
}
#page_contents .l_sp {
	margin-left : 10px;
}
#page_contents p.center_block {
	text-align : center;
}
#page_contents .img_table {
	display: table;
}
#page_contents .img_table .photo, #page_contents .img_table .text {
	display: table-cell;
	vertical-align : middle;
}
#page_contents .img_table .text {
	padding : 0 0 0 20px;
	font-size : 82%;
}
#page_contents .img_table .text span {
	display: block;
	margin-bottom : 14px;
}
#page_contents .other_link {
	padding-top : 30px;
	list-style-type : none;
}
#page_contents .other_link li a {
	background : url(../../img/icon_arrow2.gif) no-repeat left center;
	padding-left : 1.5em;
	font-size : 92%;
}
#page_contents .other_link ul {
	margin : 0;
	padding : 0;
}
#page_contents .other_link ul li {
	list-style-type : none;
}
#page_contents table {
	border-bottom : 1px solid #333;
	margin-bottom : 3em;
	width : 100%;
}
#page_contents table th {
	width : 40%;
	padding-bottom : 2em;
	vertical-align : top;
}
#page_contents table td {
	width : 60%;
	padding-bottom : 2em;
	vertical-align : top;
}
#page_contents table td p {
	margin-bottom : 8px;
}
#page_contents table.label {
	border : 0;
	background : #333;
	font-size : 78%;
}
#page_contents table.label td, #page_contents table.label th {
	background : white;
	padding : 8px;
}
#page_contents table.label th {
	white-space: nowrap;
	text-align : center!important;
}
.w_10 {
	width : 10em;
	display: inline-table;
}
#page_contents ul {
	padding-bottom : 20px;
	padding-left : 1.5em;
}
#page_contents ul.no_sp {
	padding-bottom : 0;
}
#page_contents ul li {
	list-style-type : disc;
	margin-bottom : 4px;
}
#sub_contents.column2 {
	margin : 0 0 0 26%;
	min-height : 700px;
}
#sub_contents .link_box .w_half {
	width : 48%;
	margin-bottom : 20px;
}
#sub_contents .link_box .w_half p img {
	max-width : 100%;
}
#sub_contents .link_box .w_half li, #sub_contents .link_box .w_half ul {
	list-style-type : none;
	padding : 0;
	margin : 0;
}
#sub_contents .link_box .w_half li a, #sub_contents .text_link a {
	background : url(../../img/icon_arrow2.gif) no-repeat left center;
	padding-left : 1.5em;
	font-size : 92%;
}
#sub_contents .f_red {
	color : red;
	margin-right : 6px;
}
#sub_contents .f_red.f_big {
	font-size : 168%;
}
#sub_contents .b_line {
	border-bottom : 1px solid #333;
	display: inline-table;
}
#sub_contents .shop_list dt {
	width : 60px;
	float : left;
	margin-bottom : 20px;
}
#sub_contents .shop_list dd {
	margin-left : 80px;
	margin-bottom : 20px;
	font-size : 82%;
	line-height : 1.3;
}
#sub_contents .shop_list dd .b_line {
	margin-bottom : 4px;
}
#sub_contents .link_line {
	color: #93776a;
	text-decoration: underline;
}
#page_contents table.visa_table {
	border : 0;
	background : #333;
	font-size : 78%;
}
#page_contents table.visa_table td {
	background : #fff;
	padding : 4px;
	width : auto;
}
#page_contents table.visa_table th {
	background : #93776a;
	color : white;
	padding : 4px;
	width : auto;
	text-align : center;
}
#page_contents #sitemap_page ul {
	padding : 0;
	margin : 0;
}
#page_contents #sitemap_page ul li {
	font-weight : bold;
	background : url(../../img/icon_a_down.gif) no-repeat left 0.2em;
	padding-left : 20px;
	list-style-type : none;
}
#page_contents #sitemap_page ul li ul {
	margin : 10px 0 20px 20px;
}
#page_contents #sitemap_page ul li ul li, #page_contents #sitemap_page ul li.icon_circle {
	font-weight : normal;
	background : none;
	list-style-type : circle;
	padding : 0;
}
#page_contents #sitemap_page ul li.icon_circle {
	margin-left : 20px;
	font-weight : bold;
	margin-bottom : 20px;
}
#page_contents .img_table .text span .bg_color {
	display: inline!important;
}
#page_contents .bg_color {
	background : #ddc3de;
	padding : 0 0.5em;
	display: inline;
}
iframe {
	border : 0;
	overflow: auto;
}